#
# server image definition
# generated 2022-10-14
# part of VIRL^2
#

id: server-tcl-13-1
label: Server TCL 13.1
description: Tiny Core Linux 13.1
node_definition_id: server
disk_image: tcl-13-1.qcow2
read_only: true
schema_version: "0.0.1"
